﻿@charset "utf-8"; 
body {min-height: 100%; height: 100%; background-color: #fff;font-size: 12px; color: #000; font-family: arial;background-position:center top; margin: 0 0 0 0;padding: 0 0 0 0;}
header, nav, article, footer, address {display: block; } 
h1 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#000;text-decoration: none ;}
h2 {margin:0em;font-family:Arial;FONT-WEIGHT: 400;font-size: 12px; font-weight: bold; color: #000; text-decoration: none;}
h3 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#AEAEAE;text-decoration: none ;}
 
td,div,a,span{font-family: Arial, Helvetica, sans-serif;font-size: 12px;} 
textarea {overflow: auto;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.menu{background-image:url(../../images/menu_bg.gif);}
.roundedCorners{width: 220px;padding: 10px;background-color: #DDEEF6;border:1px solid #DDEEF6;
/* Do rounding (native in Safari, Firefox and Chrome) */
-webkit-border-radius: 6px;-moz-border-radius: 6px;}
.MultiLineTextBox  {overflow:auto;padding:10px;border: #b2b2b2 1px solid;-moz-border-radius: 15px;-khtml-border-radius: 15px;-webkit-border-radius: 15px;-o-border-radius: 15px;border-radius: 15px;background-color: #F1F1F1;behavior: url(border-radius.htc); font-family: Arial;font-size:12px;color:#000000;}
.loginbox_reg-link, .loginbox_pass-link {	font-size: 13px;	color: #F47618;	margin: 0 10px 0 10px ;	text-align: right !important;	display: inline;}
.error {color: red;	text-align:center;	font-size:14px;	padding:2px 0 0 0;}
.searchfield{text-align:right;}
div.mainPage {min-height: 100%; margin: 0px auto; height: 100%; width:1000px;position: relative;}
#top {background: url(../../images/top_bg_Articles.jpg) no-repeat center top; margin-bottom: 0px; margin-left: auto; width: 1000px; margin-right: auto; position: relative; height: 117px;}
/*#top span{float:right; padding: 5px 345px 0 0 ;font-weight:600}*/
#main_login_form {position:absolute;top:4px; right:-10px; width:230px;display:none;}
#main_login_form img{float:left;padding: 0 5px 0 0;}
#login {float:right;padding: 5px 45px 0 0}
.login_Main_links{font-size: 13px;color:Black;text-align: right !important;display: inline;}
#email_search {position:absolute;top:38px; right:14px;}
#email_search select{background-color:#ffffcc;width:172px;direction:rtl; font-size:12px; font-family:@Arial Unicode MS}
#divsearch { clear:right; position:absolute; top:63px; right:12px; width: 380px;text-align: right;direction:rtl}
#sbimiv {font-size: 11px; width: 142px;background-color:#ffffcc;}
#tpMenu {position:absolute;top:119px;right:0px;}
#cssTopMenu {z-index:20;}
#h1Div {max-width:795px; white-space:nowrap; z-index:2; position:absolute;top:2px;right:300px;direction:rtl;padding:0px auto}
#tpMenuIcons {max-width:495px;white-space:nowrap;z-index:202;margin: 0px auto; position: absolute;right:280px;top:40px;padding:0px auto}

#WheatherCurSiteMap {position:absolute;top:156px;left:0px;width:100%; z-index:-2}
#mainControlDiv {float:left;display:inline; position:relative; direction:rtl;}
#mainControlDiv span{float:left;padding: 4px 2px 0 0;}
#mainControlDiv img{float:left;padding: 0 5px 0 0}
#mainControlDiv img.UpDown{padding: 9px 2px 0 0}
#topContent {position:absolute;top:156px;left:5px;width: 990px;}
#googleRight {position:absolute;top:195px;left:5px;width: 160px;height: 1230px;margin-right:8px;float:left}
#googleRight2 {position:absolute;top:195px;left:5px;width: 160px;height: 600px;margin-right:8px;float:left}
#googleTop {position:relative;width: 728px;margin-left:108px;float:right}
#contentDiv {position:absolute;top:180px;right:5px;width:1000px;float:right}
#pageContent {position:absolute;top:265px;right:5px;width: 990px;float:right}
#printdiv p{direction:rtl;font-size: 14px;}
div.myMenu {height: 33px;display:none}
div.myMenu .rightBg
{  background:url(http://www.mivzakon.co.il/images/hello_right.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_right.png,sizingMethod=crop);float: right; width: 21px; height: 38px;}
div.myMenu .leftBg{ background:url(http://www.mivzakon.co.il/images/hello_left.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_left.png,sizingMethod=crop);float: right; width: 13px; height: 38px;}
div.myMenu .centerBg{background:url(http://www.mivzakon.co.il/images/hello_bg.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_bg.png,sizingMethod=crop);float: right; padding-top: 2px; height: 36px; width: 195px;font-size:small;}
.time{color:White;font-weight:bold;}
.staticMenuItemStyle {
text-align:center;
display:block;
padding-left:2px;
padding-right:2px;
margin-left:0;
}
.staticMenuItemSelectedStyle {
border:solid 1px #000;
}
.staticHoverStyle {
background-image:url(../images/bg-black.gif);
}
.menuItem {
display:block;
}
.dynamicMenuItemStyle 
{
	text-align:right;
	font-size:14px;
	font-weight:600;
	padding: 0px 2px 2px 0px;
	border-width:0;
display:block;
border:solid 1px #000;
background-color:Silver;
color:#0C32BB;
z-index:200;
position:relative;
}
.background {
border:solid 1px #000;
background-image:url(../images/bg-black.gif);
}
.NavigationMenu {
font-family:Verdana;
font-size:10pt;
color:#FFF;
font-weight:600;
z-index:101;
background-image:url(../images/bg-black.gif);
}
#h {
background:#CCCFFF;
padding:5px 0 6px 10px;
}
#siteMap 
{
	float:right;
/*border:solid 1px #919191;*/
background-image:url(../images/sub.gif);
float:right;
padding:0 42px 5px;
}
.menuItemMouseOver,.menuItemSelected {
border:solid 1px Navy;
background-image:url(../images/bg-black.gif);
color:White;
}
.NavigationMenu A:link,.NavigationMenu A:visited,.NavigationMenu A:active {
text-decoration:none;
color:#FFF;
display:block;
}
.currentNodeStyle,.nodeStyle,.rootNodeStyle,a.siteMapPath {
text-decoration:none;
font-family:Arial;
font-size:12px;font-weight:600;
direction:rtl;
}
#dataPager span
{
	font-weight:600;
	/*color:Black;*/
	padding:0 5px 0 5px;
	/*direction:rtl;*/
	
	}
#dataPager A
{
	
	font-style:oblique;
	font-weight:600;
	/*color:Black;*/
	padding:0 5px 0 5px;
	/*direction:rtl;*/
	}
	.text_12_gold_b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: none }
.text_12_gold_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_gold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_12_gold:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none }
.text_12_gold_b_u { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: underline; }
.text_12_gold_b_u:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_yellow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_12_yellow:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_13_dark { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; text-decoration: none }
.text_13_dark:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_13_dark_b { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #666666; text-decoration: none }
.text_13_dark_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #AB9134; text-decoration: none }